<?php
include('../class/database.class.php');
include('../class/model.class.php');
include('../class/controller.class.php');

$tabela = $_POST["tabela"];
$dados = $_POST["dados"];

$modelo = new Controller();
$result = $modelo->loginController($tabela, $dados);
echo json_encode($result);
